@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600);	

.slider {
  position: relative;
  overflow: hidden;
  margin: 0px auto 0 auto;
  border-radius: 4px;
  /*visibility: hidden;*/
}

.slider .full-screen-img, .slider .full-screen-img-one {
  position: relative;
  margin: 0;
  padding: 0;
  /*height: 200px;*/
  list-style: none;
}

.slider .full-screen-img li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 750px;
  height: 320px;
  background: #eee;
  text-align: center;
  line-height: 300px;
}



.slider  .controll-panel {
	position: absolute;
	z-index:1;
	bottom:0;
	right:0;
}
.slider  .controll-panel .control_prev, .slider  .controll-panel .control_next{
	float:left;
	/*background-color:#f3f1f2;*/
	padding:6px;
}
.slider  .controll-panel .control_detail{
	float:left;
	background-color:#6988c9;
	height:37px;
	line-height:37px;
	padding-left:8px;
	padding-right:8px;
	
}
.slider  .controll-panel .control_detail a{
	color:#fff!important;
}
/*
a.control_prev, a.control_next {
  top: 40%;
  z-index: 999;
  display: block;
  padding: 10px;
  width: auto;
  height: auto;
  cursor: pointer;
}
a.control_prev:hover, a.control_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}
a.control_prev {
  border-radius: 0 2px 2px 0;
}
a.control_next {
  right: 0;
  border-radius: 2px 0 0 2px;
}
*/




.slider .full-screen-img img, .slider .full-screen-img-one img  {
	width:100%;
}

.slider .left{
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
}
.slider .right{
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}



.slider_option {
  position: relative;
  margin: 10px auto;
  width: 160px;
  font-size: 18px;
}




.slider .product-name {
	position: absolute;
	top:62px;
	/*bottom:62px;*/
	padding:12px;
	background-color:rgba(0,0,0,0.4);
	color:#eee;
	width:100%;
	font-weight:bold;
	font-size:16px;
}
.slider .thumbnail-img {
	position: absolute;
	/*bottom:0;*/
	top:0;
	z-index:200;
	width:100%;
	height: 60px;
	padding:0px;
	background:rgba(0,0,0,0.4);
}
.slider .thumbnail-img .item{
	float:left;
	/*width:20%;*/
	padding: 5px;
	cursor: pointer;
	
}
.slider .thumbnail-img .item .grey{
	/*width:90%;*/
	border: 2px solid #fff;
	height: 50px;
	/*filter: grayscale(100%);*/
}
.slider .thumbnail-img .item .color{
	/*width:90%;*/
	border: 2px solid #fff;
	height: 50px;	
	/*filter: grayscale(0%);*/
}


.slider .loader{
	position:absolute;
	font-size:60px;
	width:100%;
	color:#000;
	top:62px;
	z-index:100;
	width:100%;
	text-align:center;
}
.slider .currentImg,  
.slider .currentImg_pullthrought{
	position:absolute;
	z-index:99;
	width:100%;
}
.slider .slider-without-thumb {
	cursor: pointer;
}
